{% extends "template.html" %} {% block title %} EDITAR CONTACTO {% endblock %} {% block content %} {% load static %}
<div>
    <form id="frm-editar-contacto" action="/actualizar-contacto" method="POST">
        {% csrf_token %}
        <input type="hidden" id="txt-id" name="id" value="{{contacto.id}}" />
        <div style="margin:10px; max-width: 1400px;">
            <div class="form-row">
                <div class="form-group col-md-4">
                    <label for="txt-nombres">NOMBRES</label>
                    <input type="text" class="form-control" id="txt-nombres" name="nombres" value="{{contacto.nombres}}" />
                </div>
                <div class="form-group col-md-4">
                    <label for="txt-apellido-paterno">APELLIDO PATERNO</label>
                    <input type="text" class="form-control" id="txt-apellido-paterno" name="apellido-paterno" value="{{contacto.apellido_pat}}" />
                </div>
                <div class="form-group col-md-4">
                    <label for="txt-apellido-materno">APELLIDO MATERNO</label>
                    <input type="text" class="form-control" id="txt-apellido-materno" name="apellido-materno" value="{{contacto.apellido_mat}}" />
                </div>
                <div class="form-group col-md-8">
                    <label for="txt-email">EMAIL</label>
                    <input type="email" class="form-control" id="txt-email" name="email" value="{{contacto.email}}" />
                </div>
                <div class="form-group col-md-4">
                    <label for="txt-telefono">TELÉFONO</label>
                    <input type="tel" class="form-control" id="txt-telefono" name="telefono" value="{{contacto.telefono}}" />
                </div>
                <div class="form-group col-md-6">
                    <label for="txt-asunto">ASUNTO</label>
                    <textarea class="form-control" id="txt-asunto" name="asunto">{{contacto.asunto}}</textarea>
                </div>
            </div>
            <div class="form row justify-content-center">
                <button type="button" class="btn btn-primary" id="btn-enviar" onclick="enviar('frm-editar-contacto')">ACTUALIZAR</button>
                <span>&nbsp;&nbsp;&nbsp;&nbsp;</span>
                <button type="button" class="btn btn-warning" id="btn-limpiar" onclick="limpiar()">LIMPIAR</button>
            </div>
        </div>
    </form>
    {% if message_error %}
    <div class="alert alert-danger alert-dismissible fade show" role="alert">
        <div id="message">{{message_error}}</div>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden=true>&times;</span>
        </button>
    </div>
    {%endif%} {% if message_success %}
    <div class="alert alert-primary alert-dismissible fade show" role="alert">
        <div id="message">{{message_success}}</div>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden=true>&times;</span>
        </button>
    </div>
    {%endif%}
</div>
<script src="{% static 'js/tattuvalidaciones/contact-form-validate.js' %}"></script>
<script src="{% static 'js/util/empty.js' %}"></script>
<script src="{% static 'js/util/max-text.js' %}"></script>
{% endblock %}